/*
.magic-area
------------------------*/
.magic-area {
	margin-top: 50px;
}
.magic-center {
	width: 424px;
	margin: 0 auto;
	float: left;
	padding: 0 5px;
}

.magic-area-left {
	float: left;
	width: 358px;
	text-align: right;
	padding: 30px 0 0;
}
.magic-area-right {
	float: right;
	width: 358px;
	text-align: left;
	padding: 30px 0 0;
}
.magic-area-text {
    padding-top: 0;
    min-height: 0;
    margin: 0 0 45px;
}
.magic-area-text:last-child {
	margin-bottom: 0;
	margin-top: 58px;
}
.magic-area-text h4 {
	font-size: 16px;
	position: relative;
	margin: 0 0 5px;
}
.magic-area-text p {
    margin: 0;
	font-size: 15px;
}
section.magic-section {
    padding: 50px 0;
    text-align: center;
}
.magic-cirlce-mobile {
	display: none;
}
section.dropshipper {
    text-align: center;
    padding: 50px 0;
}
.apayments-cta {
    margin-top: 25px;
}
.inpage-form-container img{
	max-width:100%;
}

@media(max-width: 1199px) {
	.magic-area-left,
	.magic-area-right {
		width: 300px;
		padding: 24px 0 0;
	}
	.magic-center {
		width: 370px;
	}
	.magic-area-text p {
		line-height: 24px;
	}
	.magic-area-text {
		margin: 0 0 19px;
		min-height: 149px;
	}
	.magic-area-text:last-child {
		margin-top: 33px;
	}
}
@media(max-width: 1023px) {
	.magic-center {
		display: none;
	}
	.magic-area-left, 
	.magic-area-right {
		width: 48%;
	}
	.magic-cirlce-mobile {
		display: block;
	}
	.magic-cirlce-mobile img {
		margin: 0 auto;
	}
	.magic-area-text {
		margin: 0 0 20px !important;
	}
	section.magic-section {
		padding-bottom: 20px;
	}
}
@media(max-width: 767px) {
	.magic-cirlce-mobile {
		margin: 0 0 20px;
	}
	.magic-area-left, 
	.magic-area-right {
		float: none;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.magic-area-text {
		min-height: 0;
	}
	.magic-area-text p br {
		display: none;
	}
}

section.videos-section {
    background-color: #27ae60;
    padding: 50px 0;
    color: #fff;
}
.video-block:first-child {
	margin: 0 0 75px;
}
.video-block-left {
	float: left;
}
.video-block-right {
	float: right;
}

.video-block-txt {
    width: 435px;
	padding: 60px 0 0;
}
.video-block-txt h2 {
	margin: 0 0 30px;
}
.video-block-vid {
    width: 680px;
}
.vb-video {
    max-width: 980px;
    padding: 8px;
    border-radius: 3px;
    background-color: rgba(255,255,255,0.3);
    border: 1px solid rgba(255,255,255,0.5);
}
.vb-video-inner {
    position: relative;
    padding-top: 56%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.vb-video-inner iframe, 
.vb-video-inner object, 
.vb-video-inner embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media(max-width: 1199px) {
	.video-block-txt {
		width: 380px;
	}
	.video-block-vid {
		width: 575px;
	}
	.video-block-txt h2 {
		margin: 0 0 15px;
		font-size: 30px;
		line-height: 1;
	}
}
@media(max-width: 1023px) {
	
	.video-block-left, 
	.video-block-right {
		float: none;
		width: 100%;
		text-align: center;
		max-width: 768px;
		margin: 0 auto 20px auto;
		padding: 0;
	}
	.video-block:first-child {
		margin: 0 0 30px;
	}
	.video-block-txt h2 {
		line-height: 36px;
	}
	
}


.rest-api {
	background-color: #f9f9fa;
	padding: 50px 0;
}
.rest-api h2 {
	margin-bottom: 5px;
}
.rest-api  ul {
	padding: 0;
	margin: 30px 0;
	text-align: center;
}
.rest-api ul > li {
	list-style: none;
	display: inline-block;
	padding-left: 25px;
	padding-right: 25px;
	background: url(/2015/images/check.png) no-repeat;
	background-position: 4px 6px;
	text-align: left;
}
.rest-api img {
	max-width: 100%;
	margin: 0 auto;
}
@media(max-width: 1023px) {
	.rest-api p br {
		display: none;
	}
	.rest-api ul > li {
		margin-bottom: 20px;
	}
}
@media(max-width: 767px) {
	.rest-api h3 br {
		display: none;
	}
}
@media(max-width: 567px) {
	.rest-api ul > li {
		float: left;
		width: 50%;
	}
	.rest-api ul {
		margin: 15px 0;
	}
}

.sell-socially {
	padding: 70px 0;
    background: #f9f9fa;
}
.sell-social-cols {
	margin: 50px 0 0;
	border: 1px solid #e7e8ec;
	border-radius: 3px;
}
.sell-social-cols .sell-social-col {
	float: left;
	width: 20%;
	border-right: 1px solid #e7e8ec;
	height: 130px;
	position: relative;
    background: #fff;
}
.sell-social-cols .sell-social-col:last-child {
	border-right: none;
}
.sell-social-cols .sell-social-col img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 90%;
	max-height: 90%;
}
.sell-socially .tc-blurb p {
	max-width: 325px;
	margin: 0 auto;
}
@media(max-width: 1023px) {
	.sell-social-cols .sell-social-col {
		height: 80px;
	}
	.sell-social-cols .sell-social-col img {
		max-height: 60%;
	}
}
@media(max-width: 767px) {
	.sell-social-cols {
		border: none;
		margin: 20px 0;
	}
	.sell-social-cols .sell-social-col {
		width: 30%;
		margin: 0 1.5% 10px;
		border: 1px solid #e7e8ec !important;
		height: 60px;
	}
	.sell-social-cols .sell-social-col img {
		max-width: 80%;
	}
	.sell-socially .tc-blurb {
		margin-bottom: 20px;
	}
	.sell-socially h2 {
		margin-bottom: 20px;
	}
}

section.pos-features-top {
    background-color: #f9f9fa;
    padding: 50px 0;
}
img.post-img {
    margin: 40px auto 0 auto;
}


section.industry-leading {
    text-align: center;
    padding: 50px 0 20px;
    background: #f9f9fa;
}
.industry-cols {
    margin: 50px 0 0;
}
section.industry-leading .container1170 > h3 {
	margin: 10px 0 0;
}
.industry-col {
	float: left;
    width: 48.5%;
    min-height: 280px;
    text-align: left;
    border: 1px solid #e7e8ec;
    margin: 0 0 35px;
    border-radius: 4px;
    border-top: 2px solid #27ac5f;
    padding: 20px 45px 20px 70px;
    background: #fff;
}
.industry-col:nth-child(even) {
	float: right;
}

.industry-h3 > h3 {
	font-size: 28px;
    line-height: 80px;
    float: left;
    letter-spacing: -0.015em;
}
.industry-h3 > img {
	float: right;
}
.industry-h3 {
    margin: 0 0 25px;
}
.industry-col p {
	min-height: 305px;
}

section.expert-connect {
    text-align: center;
}
section.expert-connect h3 {
	color: #27ac5f;
}
.expert-connect-txt {
    margin: 20px 0 0;
}
.expert-connect-txt > p {
	line-height: 1;
	margin: 0 0 15px;
}

/****** new page styles ******/
section.bao-hero {
    margin-top: 91px;
    padding: 90px 0 50px;
}
section.bao-description {
    padding: 50px 0;
    background: #f9f9fa;
}
.desc-text {
    float: left;
    width: 43%;
    margin-top: 50px;
}
.desc-image {
    float: right;
    width: 50%;
}
.desc-image img{
    margin-top: -70px;
    margin-bottom: -130px;
}
section.bao-features {
    padding: 90px 0 50px;
}
.features-inner {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 20px;
    margin-bottom: 45px;
}
.features-inner.last {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.features-text h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}
.features-text {
    float: right;
    width: 83%;
}
.features-icon {
    float: left;
    width: 17%;
    text-align: center;
}
section.inpage-form-container {
    background-color: #fff;
}
section.inpage-form-container h2{
    margin-bottom: 20px;
}
section.faq-section {
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
    background: #f9f9fa;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-answer a{
	text-decoration:underline;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}

@media(max-width: 1199px) {
	.industry-col {
		padding: 20px 20px 20px 35px;
		min-height: 310px;
	}
	.industry-h3 > h3 {
		font-size: 24px;
	}	
    img{
        max-width:100%;
    }
    .desc-text {
        margin-top: 0;
    }
    section.inpage-form-container h2 {
        font-size: 35px;
    }
}

@media(max-width: 1023px) {
	
	.industry-col {
		float: none !important;
		width: 100%;
		min-height: 0;
	}
	.industry-col p {
		min-height: 0;
		margin: 0 0 25px;
	}
	.enterprise-icons {
		max-width: 768px;
		margin-left: auto;
		margin-right: auto;
	}
    .desc-text {
        float: none;
        width: 100%;
        margin-top: 0px;
    }
    .desc-image img {
        margin-top: 0;
        margin-bottom: 0;
    }
    .desc-image {
        float: none;
        width: 100%;
        text-align: center;
    }
    .features-text {
        width: 80%;
    }
}

@media(max-width: 767px) {
	.industry-col {
		padding: 15px 20px;
	}
	.industry-h3 {
		text-align: center;
	}
	.industry-h3 > img {
		float: none;
	}
	
	.industry-h3 > h3 {
		float: none;
		line-height: 40px;
	}
	.industry-col p {
		text-align: center;
	}
	.industry-learnmore {
		text-align: center;
	}
	.expert-connect-txt > p {
		line-height: 24px;
	}
	section.expert-connect h3 {
		margin: 20px 0 0;
	}
    section.bao-hero {
        padding: 50px 0 50px;
    }
    .features-icon {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    .features-text {
        float: none;
        width: 100%;
    }
    section.bao-features {
        padding: 50px 0 50px;
    }
    .sell-socially {
        padding: 50px 0 20px;
    }
    section.inpage-form-container h2 {
        font-size: 28px;
    }
    .faq-answer {
        padding: 0 20px 30px 25px;
    }
    .inpage-form-container img {
        max-width: 100%;
        height: auto;
    }
}